#configuration installation ModSSV (service windows)

[Application]
#relatif a program files
appName="HDAC\ModSSV"

[Components]
# composants optionnels
installGalss=true
installFSV=true
installCryptolib=true
[Service]
# mode de demarrage
#5 : service windows (serveur + icone)
#3 : service windows (serveur)
#1 : session utilisateur
modeService=5

[Java]
#repertoire d'installation java
jrePath="%HDAC_JRE%"

[Log]
enable=1
purge=1
vie=7

[ConfigLabo]
#saisie de la configuration
#adressClient=127.0.0.1
adressClient=0.0.0.0
useAck=true
mode=1

[Tasks]
#detection des lecteurs ?  
detectionLecteur=true
renameGalss=true
supprDemarrageCCM=true
